
@book{Kopka.1999,
	author = {Kopka, Helmut and Daly, Patrick W.},
	year = {1999},
	title = {{A Guide to LaTeX}},
	address = {Harlow, England},
	edition = {3. ed.},
	publisher = {Addison-Wesley},
}


@book{DFG.1998,
	author = {{Deutsche Forschungsgemeinschaft}},
	year = {1998},
	title = {{Vorschläge zur Sicherung guter wissenschaftlicher Praxis: Denkschrift}},
	address = {Weinheim},
	publisher = {Wiley-VCH},
}

@misc{https://doi.org/10.48550/arxiv.2101.06085,
  doi = {10.48550/ARXIV.2101.06085},
  
  url = {https://arxiv.org/abs/2101.06085},
  
  author = {Hong, Yuanduo and Pan, Huihui and Sun, Weichao and Jia, Yisong},
  
  keywords = {Computer Vision and Pattern Recognition (cs.CV), FOS: Computer and information sciences, FOS: Computer and information sciences},
}
  
  @article{Artamonov_2018,
	doi = {10.1088/1742-6596/1096/1/012086},
	url = {https://doi.org/10.1088/1742-6596/1096/1/012086},
	year = 2018,
	month = {sep},
	publisher = {{IOP} Publishing},
	volume = {1096},
	pages = {012086},
	author = {N S Artamonov and P Y Yakimov},
	title = {Towards Real-Time Traffic Sign Recognition via {YOLO} on a Mobile {GPU}},
	journal = {Journal of Physics: Conference Series},
	abstract = {Classification of objects in the video stream with the help of deep learning has gained immense popularity nowadays. Considering many systems solving the classification problem, the mobility is often required. This paper proposes an implementation of the YOLO (You Only Look Once) convolutional neural network to solve the problem of classification of traffic signs on the mobile platform NVIDIA Jetson. The main feature of this platform is the availability of mobile graphics processor NVIDIA Tegra, which allows high-performance computing with low power consumption. The implemented algorithm of the YOLO CNN neural network allows solving the problem of the classification of traffic signs in a continuous video stream with decent accuracy and speed, and the NVIDIA Jetson platform provides mobility of the system.}
}


%https://doi.org/10.48550/arxiv.2101.06085
@misc{ResNet,
  doi = { 10.6919/ICJE.202012_6(12).0031},
  
  url = {https://www.airitilibrary.com/Publication/alDetailedMesh?docid=P20190813001-202012-202011200001-202011200001-208-213#},
  
  author = {Anliang Kou},
  
  keywords = {Traffic signs,  Image segmentation, Convolutional neural network, Data enhancement, Normalization, AlexNet},
}

%DBLP:journals/corr/OSheaN15
@article{IntroCNN,
  author    = {Keiron O'Shea and
               Ryan Nash},
  title     = {An Introduction to Convolutional Neural Networks},
  journal   = {CoRR},
  volume    = {abs/1511.08458},
  year      = {2015},
  url       = {http://arxiv.org/abs/1511.08458},
  eprinttype = {arXiv},
  eprint    = {1511.08458},
  timestamp = {Mon, 13 Aug 2018 16:46:52 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/OSheaN15.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@INPROCEEDINGS{9105997,

  author={Wang, Zixuan and Zhang, Jiacheng and Zhao, Zhicheng and Su, Fei},

  booktitle={2020 IEEE International Conference on Multimedia \& Expo Workshops (ICMEW)}, 

  title={Efficient Yolo: A Lightweight Model For Embedded Deep Learning Object Detection}, 

  year={2020},

  volume={},

  number={},

  pages={1-6},

  doi={10.1109/ICMEW46912.2020.9105997}}


@INPROCEEDINGS{8052891,

  author={Han, Yan and Oruklu, Erdal},

  booktitle={2017 IEEE 60th International Midwest Symposium on Circuits and Systems (MWSCAS)}, 

  title={Traffic sign recognition based on the NVIDIA Jetson TX1 embedded system using convolutional neural networks}, 

  year={2017},

  volume={},

  number={},

  pages={184-187},

  doi={10.1109/MWSCAS.2017.8052891}}


@INPROCEEDINGS{9431833,

  author={Rahmat, Rafhan Amnani and Kutty, Suhaili Beeran},

  booktitle={2021 IEEE 11th IEEE Symposium on Computer Applications \& Industrial Electronics (ISCAIE)}, 

  title={Malaysian Food Recognition using Alexnet CNN and Transfer Learning}, 

  year={2021},

  volume={},

  number={},

  pages={59-64},

  doi={10.1109/ISCAIE51753.2021.9431833}}
